Doomsday Engine - Bug #918

Particles and looking up/down sharply
2010-06-09 13:09 - vermil

Status: New Start date: 2010-06-09
Priority: Low % Done: 0%
Assignee:

Category: Minor detalil

Target version: Rendering

Description

Currently particles in Dday disappear just in front of you if you approach them when looking down/up at a sharp angle.
This is because the particles are behind the player, however when looking down/up sharply the player can see behind them.

Labels: Graphics

Related issues:
Related to Bug #967: Sprite angling incorrect at sharp angles New 2011-09-12

History

#1 - 2013-10-22 19:41 - skyjake

- Tags set to Particles, Renderer

- Subject changed from Particles and looking down sharply to Particles and looking up/down sharply
- Category set to Minor detail

- Target version deleted (1.9.0-beta6)

#2 - 2017-04-03 14:59 - skyjake

- Target version set to Rendering
